<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.7189</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.7232</MDI>
      <MDI key="STATISTICS_MEAN">21.8905</MDI>
      <MDI key="STATISTICS_STDDEV">5.2414</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
